/*--
	Theme Name: theme46546
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


/***************************************************
header
*****************************************************/
body .header {
    background-color: #ffffff;
    border: none;
    padding: 100px 0 20px;
}
body .nav__primary .sf-menu >li >.sub-menu >.menu-item a,
body .nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
    background: #5a2b7f;
    font-size: 14px;
}
body .nav__primary .sf-menu >li.current-menu-item >a {
    color: #6c428d;
}
body .nav__primary .sf-menu >li {
    width: 225px;
}
body .logo {
    margin: 20px 5px 0 0;
}
.home div.type-page h3 {
    font-style: italic;
    margin: 0px 3% 2% 3%;
}
body .btn {
    color: #fff;
    background: #5a2b7f;
}
.home .banner-wrap p {
    min-height: 100px;
}
body .nav__primary .sf-menu >li >a:hover {
    color: #6c428d;
}
.home div.type-page .banner-wrap-home .banners {
    background: none;
    background-color: #efefef !important;
}
.nav__primary .sf-menu >li.sfHover >a {
	color: #6c428d !important;
}
body.home .banner-wrap h5 {
    font-size: 18px;
    padding: 23px 0px 23px 10px;
    color: #3d3c3c;
    font-weight: 400;
    border: 1px solid #9a9a9a;
    border-top: none;
}

/*footer*/
.footer-widgets .textwidget a {
    color: #9a9a9a;
}
.footer-widgets .textwidget li {
    display: block;
    line-height: 25px;
}
.footer-widgets .textwidget ul {
   margin-left: 0px;
}
#recent-posts-3 li {
    display: block;
}
#recent-posts-3 ul {
    margin-left: 0px;
}
#recent-posts-3 li a {
    color: #9a9a9a;
    line-height: 25px;
}
body nav.footer-nav .menu .menu-item a {
    color: #333333;
    font-size: 13px;
}
body nav.footer-nav .menu .menu-item.current_page_item a,
body nav.footer-nav .menu .menu-item a:hover {
	color: #feb236;
}

body nav.footer-nav .menu .menu-item {
    border-left: 1px solid #333333;
}

/*About*/

body .title-section .breadcrumb a {
    color: #feb236;
}
body .breadcrumb__t li.divider:after {
    color: #feb236;
}
body .list.custom-list ul li {
    padding-left: 20px;
    overflow: hidden;
    font-size: 14px;
    background-position: 0 11px;
    line-height: 28px;
    color: #3d3c3c;
} 
body .title-section h1.title-header {
    color: #242424;
    text-transform: uppercase;
}
body .title-section .breadcrumb >li.active {
    color: #242424;
}

body .about-page h3,
body .achivement-page h3 {
    font-style: italic !important;
    margin-bottom: 1% !important;
}
.about-wrapper {
    text-align: center;
}
.about-wrapper a.about-btn {
    font-size: 12px;
    background: #5a2b7f;
    color: #fff;
    padding: 8px 25px;
}
.about-wrapper p{
	font-size: 12px;

}
.about-wrapper .spacer {
    height: 25px;
}
.about-wrapper img {
    margin-bottom: 2%;
}
.about-page .row {
    margin-bottom: 1%;
}

/*Achiment*/

.achivement-page p {
    margin: 15px 0;
}
.para-one p {
    color: #242424;
}

/*Who we are*/
span.heading-one {
    font-style: italic;
    color: #242424;
}
body .spacer {
    height: 20px;
}
span.heading-two {
    font-weight: 600;
}

/*Get assistance*/

.assistance-ul .list.custom-list ul li:before {
    background: none;
}
.assistance-ul .list.custom-list ul li {
    margin: 10px 0;
    color: #9a9a9a;
}
span.assistance a {
    color: #242424;
}

span.find {
    margin-left: 13%;
}
.get-assist .list.custom-list ul li {
    background: none;
}

span.posting a {
    color: #242424;
}
.app-form {
    color: #242424;
}
h3.blog-h3:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: url(../../uploads/2018/06/dashed.png);
    margin-bottom: 1%;
}
h3.blog-h3:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: url(../../uploads/2018/06/dashed.png);
    margin-top: 1%;
}
.post_content .excerpt a {
    color: #242424;
    text-decoration: underline;
}
.post_content .excerpt {
    color: #242424;
}
article .post-header .post-title a {
    color: #feb236 !important;
    font-family: Arial;
    font-weight: 400;
    font-size: 21px;
}


/*Media query*/

/*Mobile*/

@media (max-width: 736px) {
	body nav.nav.nav__primary.clearfix {
	    margin-top: 10%;
}
	.home .banner-wrap p {
    min-height: auto;
}
nav.footer-nav .menu .menu-item a {
    padding: 5px;
}
body .list.custom-list ul li {
    background-position: 0 25px;
}

}


/*Ipad*/

@media (min-width: 768px) and (max-width: 1023px) {
	body .nav__primary .sf-menu >li {
    width: 140px;
}
nav.footer-nav .menu .menu-item a {
    padding: 5px;
}
body .list.custom-list ul li {
    background-position: 0 25px;
}
}


/*Ipad pro*/

@media (min-width: 1024px) and (max-width: 1365px) {
	body .nav__primary .sf-menu >li {
    width: 175px;
}

body .list.custom-list ul li {
    background-position: 0 25px;
}
}


@media (max-width: 1200px) {
	body .list.custom-list ul li:first-child {
    background-position: 0 15px;
}
}